<?xml version="1.0" encoding="utf-8" ?>
<odoo>

 <record id="product_template_search_view" model="ir.ui.view">
        <field name="name">booking.product.template.search</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_search_view" />
        <field name="arch" type="xml">
            <filter name="filter_to_purchase" position="after">
                <filter
                    name="filter_booking_product"
                    string="Booking products"
                    domain="[('booking_product', '=', True)]"
                />
                <filter
                    name="filter_booking_product_options"
                    string="Booking option products"
                    domain="[('booking_option_product', '=', True)]"
                />
            </filter>
        </field>
    </record> 


<!-- <record id="product_template_form_view" model="ir.ui.view">
        <field name="name">booking.product.template.form</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_form_view" />
        <field name="arch" type="xml">
            <div name="options" position="inside">
            
            </div>
            
        </field>
</record> -->
</odoo>